{
  "format_version": "1.20.10",
  "minecraft:recipe_smithing_transform": {
    "description": {
      "identifier": "oct_db:smithing_insulated_netherite_leggings"
    },
    "tags": [
      "smithing_table"
    ],
    "template": "minecraft:netherite_upgrade_smithing_template",
    "base": "oct_db:insulated_diamond_leggings",
    "addition": "minecraft:netherite_ingot",
    "result": "oct_db:insulated_netherite_leggings"
  }
}